Foutmelding: General message: Deze UpdateConnector wordt niet ondersteund of de gebruiker is niet geautoriseerd

Bovenstaande foutmelding wordt veroorzaakt doordat de UpdateConnectoren niet (meer) correct zijn ingesteld in AFAS. Controleer of alle benodigde UpdateConnectoren zijn toegevoegd aan de App Connector in AFAS.  

De volgende UpdateConnectoren moeten toegevoegd zijn:

  • FiEntries
  • FiInvoice
  • KnPurchaseRelationOrg
  • KnSalesRelationOrg
  • KnSubject